Source: golang-github-la5nta-wl2k-go
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Taowa Munene-Tardif <taowa@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-paulrosania-go-charset-dev,
               golang-github-tarm-serial-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-la5nta-wl2k-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-la5nta-wl2k-go.git
Homepage: https://github.com/la5nta/wl2k-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/la5nta/wl2k-go

Package: golang-github-la5nta-wl2k-go-dev
Architecture: all
Depends: golang-github-paulrosania-go-charset-dev,
         ${misc:Depends}
Description: Winlink framework for Go (library)
 wl2k-go is a collection of Go packages implementing various parts
 needed to build a Winlink client.
